.banner{
    position: relative;
}
@media only screen and (max-width: 1900px){

}
@media only screen and (max-width: 1800px){

}
@media only screen and (max-width: 1600px){
body{
    zoom:0.85;
}
}
@media only screen and (max-width: 1500px){

}
@media only screen and (max-width: 1366px){

}
@media only screen and (max-width: 1280px){
.main{
    width: 94%;
}
.index1 ul li {
    font-size: 18px;
}
.index1 ul li strong {
    font-size: 24px;
}
}
@media only screen and (max-width: 1152px){

}
@media only screen and (max-width: 1024px){
.ind4_lf ul li p {
    font-size: 18px;
    min-height: 45px;
}
.ind6 .swiper-slide {
    padding: 50px 30px;
}
.contact {
    padding: 30px 55px;
}
}
@media only screen and (max-width: 980px){
.index1 ul {
    justify-content: center;
}
.index1 ul li{
    margin: 0 1% 15px;
}
.ind6_ri {
    width: 100%;
}
}
@media only screen and (max-width: 860px){
.ind2_lf,.ind2_ri {
    width: 100%;
} 
.ind4_lf ul li {
    padding: 20px 5px;
}
.ind6_tit {
    padding-top: 0;
}
}
@media only screen and (max-width: 700px){

}
@media only screen and (max-width: 640px){
body{
    zoom: 1;
}
.header {
    position: fixed;
    top: 0;
    left: 0;
    background: #ffffff;
}
.menu{
    display: flex;
    align-items: center;
    width: 26px;
}
.ico-nav {
    width: 30px;
    height: 3px;
}
.ico-nav:before {
    top: -8px;
}
.ico-nav:after {
    top: 8px;
}
.ico-nav:before, .ico-nav:after {
    height: 3px;
}
/*.a {
    font-size: 16px;
    line-height: 46px;
}

.levell {
    font-size: 14px;
    line-height: 40px;
}*/
.a{
    line-height: 10vw;
    font-size: 3.6vw;
}
.levell {
    font-size: 3.25vw;
    padding-left: 10px;
    margin-bottom: 12px;
}

.head {
    height: 50px;
}
.nav {
    top: 50px;
    overflow: scroll;
    overflow-x: hidden;
}
.nav-left{
    top: 50px;
}

.head_fix {
    display: block;
    height: 50px;
}
.navBox,.head_ri{
    display: none;
}
img.pcpc{
    display: none;
}
img.mmm{
    display: block;
}
.ban{
    position: absolute;
    bottom: -5%;
    margin-left: -16%;
    width: 32%;
}
.index1 {
    padding: 8vw 0 0;
}
.index1 ul li {
    width: 50%;
    margin: 0 0 2vw;
    font-size: 3.5vw;
    line-height: 6vw;
    padding-left: 6vw;
    background-size: 5vw !important;
}
.index1 ul li strong {
    font-size: 4.5vw;
}
.index2 {
    padding-top: 5vw;
}
.title {
    margin-bottom: 5vw;
}
.title h3 {
    font-size: 5vw;
}
.title h1,.title p{
    font-size: 4vw;
    line-height: 4vw;
    margin-top: 8px;
}
.title h1:before,.title h1:after,
.title p:before,.title p:after{
    width: 2px;
    height: 4vw;
}
.title h1:before,.title p:before{
    margin-right: 3vw;
}
.title h1:after,.title p:after{
    margin-left: 3vw;
}
.ind2_ri{
    padding-top: 3vw;
}
.ind2_con{
    font-size: 3.75vw;
    line-height: 6vw;
}
.more{
    width: 30vw;
    margin-top: 3vw;
}
.more a{
    height: 9vw;
    font-size: 4.3vw;
    line-height: 9vw;
    border-radius: 5px;
}
.index3 {
    padding: 8vw 0 5vw;
}
.index3 ul li{
    width: 48.5%;
    margin-bottom: 3vw;
    padding: 3vw 2vw 2vw;
}
.index3 ul li img{
    height: 8vw;
}
.index3 ul li h3{
    font-size: 4.5vw;
    margin: 1vw 0;
}
.index3 ul li p{
    font-size: 3.6vw;
    line-height: 6vw;
}
.index4 {
    padding: 8vw 0;
}
.ind4_lf {
    width: 100%;
}
.ind4_lf ul li{
    width: 32%;
    padding: 3vw 0;
    background: #ffffff;
    border-radius: 6px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}
.ind4_lf ul li{
    margin-bottom: 3vw !important;
}
.ind4_img{
    margin-bottom: 1vw;
}
.ind4_img img{
    width: 10vw;
    margin: 0 auto;
}
.ind4_lf ul li p{
    font-size: 3.3vw;
    min-height: auto;
}
.ind4_ri{
    width: 100%;
    border-radius: 6px;
    background: #ffffff;
}
.ind4_ri ul{
    display: none;
}
.ind4_ri ul:first-child{
    display: block;
}
.ind4_ri ul img{
    width: 100%;
    border-radius: 6px 6px 0 0;
}
.ind4_nr{
    position: relative;
    padding: 5vw 1vw 3vw 2vw;
}
.ind4_nr h5{
    right: 2vw;
    top: -4vw;
    font-size: 4.5vw;
    line-height: 8vw;
    padding: 0 3vw;
    border-radius: 5px;
}
.ind4_con{
    font-size: 3.6vw;
    line-height: 6vw;
}
.ind4_more{
    width: 32vw;
    margin-top: 2vw;
}
.ind4_more a{
    height: 9vw;
    font-size: 4.5vw;
    line-height: 9vw;
}
.ind4_more .ban_img:after {
    top: 28px;
}
.index5 {
    padding: 8vw 0;
    background-size: cover;
}
.ind5 h3{
    font-size: 5vw;
    line-height: 10vw;
}
.ind5 ul{
    padding: 3vw 2vw 1vw;
}
.ind5 ul li{
    margin-bottom: 2vw;
}
.ind5 ul li h5{
    font-size: 4.5vw;
    margin-bottom: 1vw;
}
.ind5 ul li p{
    font-size: 3.6vw;
    line-height: 5.2vw;
}
.index6{
    padding: 8vw 0;
}
.ind6{
    padding: 0;
}
.ind6 .swiper-container{
    padding:  10px;
}
.ind6 .swiper-slide{
    width: 100%;
    padding: 5vw 2vw 3vw 3vw;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
}
.ind6_one{
    margin-bottom: 3vw;
}
.ind6_img{
    width: 18vw;
}
.ind6_tit{
    flex: 1;
    margin: 0;
    padding-left: 5vw;
    padding-top: 2vw;
}
.ind6_one h3{
    font-size: 5vw;
    margin-bottom: 1vw;
}
.ind6_ri{
    width: 100%;
    padding-top: 2vw;
}
.ind6_two h5 {
    font-size: 4.5vw;
    margin-bottom: 1vw;
}
.ind6 .swiper-slide p{
    font-size: 3.6vw;
    line-height: 5.5vw;
}
.ind6 .swiper-button-prev,.ind6 .swiper-button-next{
    display: none;
}
.index7{
    padding: 8vw 0;
    background: #f7f6fd;
}
.mc{
    margin: 5vw auto 0;
}
.ind7{
    padding: 0;
}
.ind7 .swiper-slide{
    padding: 3vw 2vw 3vw 3vw;
    border-radius: 8px;
}
.ind7_dou{
    margin-bottom: 2vw;
}
.ind7_dou img{
    width: 12vw;
}
.ind7_con{
    font-size: 3.6vw;
    line-height: 5.5vw;
    min-height: 22vw;
    margin-bottom: 2vw;
    padding-right: 0;
}
.ind7_tit{
    display: flex;
    align-items: center;
}
.ind7_img{
    width: 20%;
    margin-right: 5%;
}
.ind7_ri h3{
    display: flex;
    font-size: 4.5vw;
    margin-bottom: 5px;
}
.ind7_ri h3 span{
    min-width: auto;
}
.ind7_ri p{
     font-size: 3.8vw;
}
.ind7 .swiper-button-prev,.ind7 .swiper-button-next{
    display: none;
}
.index7 .more{
    width: 45vw;
}
.index8 {
    padding: 8vw 0;
}
.index8 ul li{
    width: 100%;
    margin-bottom: 3vw;
    padding: 3vw 2vw 2vw;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.11);
}
.ind8_con{
    font-size: 3.6vw;
    line-height: 5.5vw;
}
.index8 ul li h3{
    font-size: 4vw;
    padding-right: 23px;
    margin-bottom: 2vw;
}
.index8 ul li h3:after{
    margin-top: -8px;
    width: 16px;
    height: 16px;
    background: url(../images/kai.png)no-repeat;
    background-size: cover!important;
}
.contact{
    display: block;
    margin-bottom: -120px;
    padding: 3vw;
}
.lx_lf{
    max-width: 100%;
    margin-right: 0;
    margin-bottom: 2vw;
}
.lx_lf h3{
    font-size: 5vw;
    margin-bottom: 1vw;
}
.lx_lf p{
    font-size: 3.25vw;
    line-height: 5.5vw;
}
.lx_ri{
    width: 100px;
    margin: 0 auto;
}
.lx_ri p{
    font-size: 3.6vw;
    padding-top: 3px;
}
.footer{
    padding: 130px 0 20px;
}
.foot_img{
    width: 30vw;
    margin-bottom: 2vw;
}
.foot_nav{
    /* width: 100%; */
    flex: 1;
    flex-wrap: wrap;
}
.foot_nav a{
    width: 50%;
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    font-weight: normal;
    margin-bottom: 2vw;
}
.footer p{
    font-size: 12px;
    margin-top: 10px;
}
.show{
    padding: 8vw 0;
}
.show h1{
    font-size: 5vw;
    margin-bottom: 3vw;
}
.show_con,.show_con *{
    font-size: 4vw;
    line-height: 6vw;
}
.ban:hover .ban_img{
    display: none;
}
.more:hover .ban_img {
    display: none;
}
.top{
    width: 30px;
}
.biao{
    padding-bottom: 8vw;
}
.biao form{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.biao form input{ 
   width: 49%;
   font-size: 14px;
   line-height: 36px;
   margin-bottom: 12px;
   padding-left: 10px;
}
.biao form button{
    width: 120px;
    font-size: 18px;
    line-height: 36px;
    margin: 0 auto;
}
.discount{
    display: none;
}



}
